## Topnav single links
## if you want to list an external url, use external_url instead of url. the theme will apply a different link base.
topnav:
- title: Topnav
  items:
    - title: Campi Aperti per l'autogestione alimentare
      external_url: https://campiaperti.org/
    - title: News
      url: /news.html

#Topnav dropdowns
topnav_dropdowns:
- title: Topnav dropdowns
  folders:
    - title: Argomenti
      folderitems:
        - title: il server Dispensa
          url: /mydoc_server.html
        - title: antennine
          url: /antenne_introduzione.html
